/* Button title in alerts */
"alert.cancelButton" = "Отмена";

/* Button title in alerts */
"alert.okButton" = "ОК";

/* A type of attachment */
"attachments.app.agenda" = "Agenda";

/* A type of attachment */
"attachments.app.appleScript" = "AppleScript";

/* A type of attachment */
"attachments.app.c" = "C";

/* A type of attachment */
"attachments.app.c++" = "C++";

/* A type of attachment */
"attachments.app.css" = "CSS";

/* A type of attachment */
"attachments.app.excel" = "Excel";

/* A type of attachment */
"attachments.app.header" = "Заголовок";

/* A type of attachment */
"attachments.app.html" = "HTML";

/* A type of attachment */
"attachments.app.illustrator" = "Illustrator";

/* A type of attachment */
"attachments.app.inDesign" = "InDesign";

/* A type of attachment */
"attachments.app.javaScript" = "JavaScript";

/* A type of attachment */
"attachments.app.json" = "JSON";

/* A type of attachment */
"attachments.app.keynote" = "Keynote";

/* A type of attachment */
"attachments.app.markdown" = "Markdown";

/* A type of attachment */
"attachments.app.microsoftWord" = "Microsoft Word";

/* A type of attachment */
"attachments.app.numbers" = "Numbers";

/* A type of attachment */
"attachments.app.objective-C" = "Objective-C";

/* A type of attachment */
"attachments.app.pages" = "Pages";

/* A type of attachment */
"attachments.app.pdf" = "PDF";

/* A type of attachment */
"attachments.app.photoshop" = "Фотошоп";

/* A type of attachment */
"attachments.app.plainText" = "Простой Текст";

/* A type of attachment */
"attachments.app.powerpoint" = "Powerpoint";

/* A type of attachment */
"attachments.app.python" = "Python";

/* A type of attachment */
"attachments.app.richText" = "Rich Text";

/* A type of attachment */
"attachments.app.ruby" = "Ruby";

/* A type of attachment */
"attachments.app.shellScript" = "Shell Script";

/* A type of attachment */
"attachments.app.sketch" = "Скетч";

/* A type of attachment */
"attachments.app.swift" = "Swift";

/* A type of attachment */
"attachments.app.xcodeInterface" = "Xcode интерфейс";

/* A type of attachment */
"attachments.app.xcodeProject" = "Проект Xcode";

/* A type of attachment */
"attachments.app.xml" = "XML";

/* A type of attachment */
"attachments.attachedFileAttachmentFileDescription" = "Присоединенный файл";

/* A type of attachment */
"attachments.cloudFileAttachmentFileDescription" = "Облачный файл";

/* A type of attachment */
"attachments.fileDescription.agendaArchive" = "Архив Agenda";

/* A type of attachment */
"attachments.fileDescription.agendaDrawing" = "Рисунок Agenda";

/* A type of attachment */
"attachments.fileDescription.appleScriptCode" = "Код AppleScript";

/* A type of attachment */
"attachments.fileDescription.c++Code" = "Код C++";

/* A type of attachment */
"attachments.fileDescription.cascadingStyleSheetsFile" = "CSS файл";

/* A type of attachment */
"attachments.fileDescription.cCode" = "Код C";

/* A type of attachment */
"attachments.fileDescription.cLanguageHeader" = "Заголовок языка C";

/* A type of attachment */
"attachments.fileDescription.excelSpreadsheet" = "Таблица Excel";

/* A type of attachment */
"attachments.fileDescription.htmlFile" = "Файл HTML";

/* A type of attachment */
"attachments.fileDescription.illustratorDocument" = "Документ Illustrator";

/* A type of attachment */
"attachments.fileDescription.inDesignDocument" = "Документ InDesign";

/* A type of attachment */
"attachments.fileDescription.javascriptFile" = "Файл Javascript";

/* A type of attachment */
"attachments.fileDescription.jsonFile" = "Файл JSON";

/* A type of attachment */
"attachments.fileDescription.keynotePresentation" = "Презентация Keynote";

/* A type of attachment */
"attachments.fileDescription.markdownText" = "Текст Markdown";

/* A type of attachment */
"attachments.fileDescription.numbersSpreadsheet" = "Таблица Numbers";

/* A type of attachment */
"attachments.fileDescription.objective-CCode" = "Код Objective-C";

/* A type of attachment */
"attachments.fileDescription.pagesDocument" = "Документ Pages";

/* A type of attachment */
"attachments.fileDescription.pdfFile" = "PDF файл";

/* A type of attachment */
"attachments.fileDescription.photoshopDocument" = "Документ Photoshop";

/* A type of attachment */
"attachments.fileDescription.plainTextDocument" = "Текстовый документ";

/* A type of attachment */
"attachments.fileDescription.powerpointPresentation" = "Презентация Powerpoint";

/* A type of attachment */
"attachments.fileDescription.pythonCode" = "Код Python";

/* A type of attachment */
"attachments.fileDescription.richTextDocument" = "Rich Text документ";

/* A type of attachment */
"attachments.fileDescription.rubyCode" = "Код Ruby";

/* A type of attachment */
"attachments.fileDescription.shellScriptFile" = "Файл Shell Script";

/* A type of attachment */
"attachments.fileDescription.sketchDocument" = "Документ Sketch";

/* A type of attachment */
"attachments.fileDescription.swiftCode" = "Код Swift";

/* A type of attachment */
"attachments.fileDescription.wordDocument" = "Документ Word";

/* A type of attachment */
"attachments.fileDescription.xcodeInterfaceFile" = "Файл интерфейса Xcode";

/* A type of attachment */
"attachments.fileDescription.xcodeProjectFile" = "Файл проекта Xcode";

/* A type of attachment */
"attachments.fileDescription.xmlFile" = "XML Файл";

/* A type of attachment */
"attachments.fileType.archive" = "Архив";

/* A type of attachment */
"attachments.fileType.audioFile" = "Аудио файл";

/* A type of attachment */
"attachments.fileType.calendarFile" = "Файл Календаря";

/* A type of attachment */
"attachments.fileType.code" = "Code";

/* A type of attachment */
"attachments.fileType.contact" = "Контакт";

/* A type of attachment */
"attachments.fileType.designDocument" = "Документ Design";

/* A type of attachment */
"attachments.fileType.document" = "Документ";

/* A type of attachment */
"attachments.fileType.drawing" = "Рисунок";

/* A type of attachment */
"attachments.fileType.image" = "Изображение";

/* A type of attachment */
"attachments.fileType.presentation" = "Презентация";

/* A type of attachment */
"attachments.fileType.spreadsheet" = "Таблица";

/* A type of attachment */
"attachments.fileType.video" = "Видео";

/* A type of attachment */
"attachments.fileType.webFile" = "Файл Web";

/* (No Comment) */
"calendarManager.anonymousParticipantName" = "Неизвестный";

/* (No Comment) */
"calendarManager.calendarEventDefaultTitle" = "Безымянное";

/* (No Comment) */
"calendarManager.calendarTypeNameBirthday" = "День рождения";

/* Microsoft Exchange */
"calendarManager.calendarTypeNameExchange" = "Exchange";

/* (No Comment) */
"calendarManager.calendarTypeNameiCloud" = "iCloud";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.calendarTypeNameLocal" = "Локальный";

/* (No Comment) */
"calendarManager.calendarTypeNameSubscription" = "Подписка";

/* (No Comment) */
"calendarManager.calendarTypeNameUnknown" = "Неизвестный";

/* A given day and time. Eg. Friday, at 7:00pm */
"calendarManager.dayAtTimeLabel" = "%1$@, в %2$@";

/* (No Comment) */
"calendarManager.defaultReminderTitle" = "Безымянное";

/* Event details of start and end date. */
"calendarManager.eventDateDetails" = "С %1$@ по %2$@";

/* Event details of an event that starts and ends on the same day. First placeholder is the date of the day */
"calendarManager.eventDateSingleDayDetails" = "%1$@, с %2$@ по %3$@";

/* Event with invitees. Eg. Going to Zoo, with Bob Jones and Tom Jones */
"calendarManager.eventDetailsAndInvitees" = "%1$@, с %2$@";

/* Event details with a location. Eg. Going to Zoo, at Amsterdam. */
"calendarManager.eventDetailsAtLocation" = "%1$@, в %2$@";

/* Status of a calendar event invite */
"calendarManager.eventStatusCancelled" = "Отменено";

/* Status of a calendar event invite */
"calendarManager.eventStatusConfirmed" = "Подтверждено";

/* Status of a calendar event invite */
"calendarManager.eventStatusTentative" = "Предварительное";

/* Status of a calendar event invite */
"calendarManager.eventStatusUnknown" = "Неизвестно";

/* Invitees list. Eg. With Bob Jones and Tom Jones. */
"calendarManager.invitees" = "С %@";

/* Location. Eg. At Amsterdam Zoo. */
"calendarManager.location" = "В %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.makeLinkMarkdownLink" = "Ссылка: [%1$@](%2$@)";

/* (No Comment) */
"calendarManager.notesFromEventLabel" = "Заметки из события календаря:";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.onThisDeviceSourceTitle" = "На этом устройстве";

/* (No Comment) */
"calendarManager.organizedByEventDetail" = "Создано %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.sendEmailMarkdownLink" = "Email: [%1$@](%2$@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInContactsMarkdownLink" = "[Показать в Контактах...](%@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInMailMarkdownLink" = "[Показать в Почте...](%@)";

/* (No Comment) */
"calendarManager.unknownLocationTitle" = "Неизвестное";

/* (No Comment) */
"calendarManager.untitledCalendar" = "Безымянный";

/* Name of the default style used for checked items in a checklist */
"checkedStyle.default" = "По умолчанию";

/* Name of the grayed out style used for checked items in a checklist */
"checkedStyle.grayedout" = "Серым цветом";

/* Name of the strikethrough style used for checked items in a checklist */
"checkedStyle.strikethrough" = "Зачеркнуть";

/* (No Comment) */
"color.agendaOrange" = "Оранжевый как Agenda";

/* (No Comment) */
"color.babyBlue" = "Светло-голубой";

/* (No Comment) */
"color.blue" = "Голубой";

/* (No Comment) */
"color.brown" = "Коричневый";

/* (No Comment) */
"color.darkPurple" = "Темно-фиолетовый";

/* (No Comment) */
"color.gray" = "Серый";

/* (No Comment) */
"color.green" = "Зеленый";

/* (No Comment) */
"color.lightGreen" = "Светло-зеленый";

/* (No Comment) */
"color.magenta" = "Пурпурный";

/* (No Comment) */
"color.orange" = "Оранжевый";

/* (No Comment) */
"color.pink" = "Розовый";

/* (No Comment) */
"color.purple" = "Фиолетовый";

/* (No Comment) */
"color.red" = "Красный";

/* (No Comment) */
"color.seaGreen" = "Цвет морской волны";

/* (No Comment) */
"color.yellow" = "Желтый";

/* (No Comment) */
"documentContent.untitledGroup" = "Безымянная";

/* (No Comment) */
"filters.containsFilterDescription" = "содержит";

/* Eg. Date Range is equal to 27th February - 29th February */
"filters.dateRangeSectionFilter" = "Диапазон дат %1$@ %2$@";

/* (No Comment) */
"filters.doesNotContainFilterDescription" = "не содержит";

/* Eg. Edited date is equal to 27th February */
"filters.editedDateSectionFilter" = "Дата изменения %1$@ %2$@";

/* (No Comment) */
"filters.editedTodaySectionFilter" = "Изменены сегодня";

/* (No Comment) */
"filters.emptyFilter" = "Пусто";

/* Eg. End date is equal to 27th February */
"filters.endDateSectionFilter" = "Дата окончания %1$@ %2$@";

/* (No Comment) */
"filters.endsWithFilterDescription" = "заканчивается через";

/* (No Comment) */
"filters.equalToFilterDescription" = "равно";

/* Eg. Content contains red */
"filters.fullTextContentFilter" = "Содержимое %1$@ %2$@";

/* (No Comment) */
"filters.greaterThanFilterDescription" = "больше чем";

/* (No Comment) */
"filters.greaterThanOrEqualFilterDescription" = "больше или равно чем";

/* (No Comment) */
"filters.isCollapsedFilter" = "Свернуто";

/* (No Comment) */
"filters.isNotCollapsedFilter" = "Не свернуто";

/* (No Comment) */
"filters.lessThanFilterDescription" = "меньше чем";

/* (No Comment) */
"filters.lessThanOrEqualFilterDescription" = "меньше или равно";

/* (No Comment) */
"filters.notEqualToFilterDescription" = "не равно";

/* (No Comment) */
"filters.notesWithContentFilter" = "Заметки с содержимым";

/* (No Comment) */
"filters.notesWithoutContentFilter" = "Заметки без содержимого";

/* Eg. Person alias is equal to Tom */
"filters.personFilter" = "Псевдоним человека %1$@ %2$@";

/* (No Comment) */
"filters.recentlyEditedSectionFilter" = "Недавно изменены";

/* Eg. Start date is equal to 27th February */
"filters.startDateSectionFilter" = "Дата начала %1$@ %2$@";

/* (No Comment) */
"filters.startsWithFilterDescription" = "начинается с";

/* Eg. Status is equal to completed */
"filters.statusSectionFilter" = "Статус %1$@ %2$@";

/* Eg. Tag name is equal to color, value is equal to red */
"filters.tagNameAndValueFilter" = "Имя тега %1$@ %2$@, значение %3$@ %4$@";

/* Eg. Tag name is equal to color */
"filters.tagNameFilter" = "Имя тега %1$@ %2$@";

/* Eg. Title is equal to ToDo List */
"filters.titleSectionFilter" = "Заголовок %1$@ %2$@";

/* Eg. Type contains On the Agenda */
"filters.typeSectionFilter" = "Тип %1$@ %2$@";

/* Name of the bullet used for bulleted lists */
"listStyle.bullet" = "Маркированный";

/* Name of the bullet used for dashed lists */
"listStyle.dash" = "Тире";

/* Relative date description of a note. */
"models.aboutToEndRelativeDate" = "Скоро заканчивается";

/* Relative date description of a note. */
"models.aboutToStartRelativeDate" = "Скоро начинается";

/* Relative date description of a note. A day range. Eg. 15th January - 20th January */
"models.absoluteDateRange" = "%1$@ - %2$@";

/* (No Comment) */
"models.anonymousAuthor" = "Неизвестный";

/* (No Comment) */
"models.attachmentDefaultName" = "Вложение";

/* Relative date description of a note. Eg. 15th January, 9:00am */
"models.dayRangeStartTimeRelativeDate" = "%1$@ в %2$@";

/* (No Comment) */
"models.defaultCategoryName" = "Без названия";

/* (No Comment) */
"models.defaultDeviceName" = "Безымянный";

/* (No Comment) */
"models.defaultDocumentDescriptionName" = "Безымянный";

/* (No Comment) */
"models.defaultDocumentTitle" = "Безымянный";

/* (No Comment) */
"models.defaultNoteTitle" = "Безымянная заметка";

/* (No Comment) */
"models.defaultOverviewName" = "Безымянный";

/* (No Comment) */
"models.defaultPersonAlias" = "Неизвестный";

/* (No Comment) */
"models.defaultSectionDescriptionName" = "Безымянная";

/* (No Comment) */
"models.defaultTemplateName" = "Безымянный";

/* (No Comment) */
"models.doneSectionStatus" = "Готово";

/* (No Comment) */
"models.earliestDayFirstDisplayOrder" = "Сначала более ранние даты";

/* Relative date description of a note. Eg. 50 minutes ago */
"models.endedEarlierTodayRelativeDate" = "%@ назад";

/* Relative date description of a note. */
"models.endsTodayRelativeDate" = "Заканчивается сегодня";

/* (No Comment) */
"models.footnoteAndCompletedSectionStatus" = "Примечание и выполнено";

/* (No Comment) */
"models.footnoteSectionStatus" = "Примечание";

/* Relative date description of a note. */
"models.justEndedRelativeDate" = "Только что закончилось";

/* (No Comment) */
"models.latestDateFirstDisplayOrder" = "Сначала более поздние даты";

/* Relative date description of a note. Eg. Today, 3:00pm */
"models.longerThanEightHoursRelativeDate" = "Сегодня в %@";

/* Relative date description of a note. Eg. Ongoing, ends 9:00am */
"models.ongoingEndsAtTimeRelativeDate" = "В процессе, заканчивается в %@";

/* Relative date description of a note.Eg. Now, ends Tomorrow, 3pm */
"models.onNowEndingAnotherDayRelativeDate" = "Сейчас, заканчивается %1$@ в %2$@";

/* Relative date description of a note. Eg. Now, ends in 50 minutes */
"models.onNowEndingSoonRelativeDate" = "Сейчас, заканчивается через %@";

/* (No Comment) */
"models.onTheAgendaSectionDescription" = "На Повестке";

/* (No Comment) */
"models.pinnedToTopAndCompletedSectionStatus" = "Прикреплено вверху и выполнено";

/* (No Comment) */
"models.pinnedToTopSectionStatus" = "Прикреплено вверху";

/* Relative date description of a note. A single day. Eg. Tuesday 9th January, 3:00pm */
"models.singleDayRelativeDate" = "%1$@ в %2$@";

/* Compact date description of a note. */
"models.todayDate" = "Сегодня";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayEndsAtTimeRelativeDate" = "Сегодня, заканчивается в %@";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayRelativeDate" = "Сегодня";

/* Relative date description of a note. Eg. Today, in 2 hours */
"models.withinEightHoursRelativeDate" = "Сегодня, через %@";

/* (No Comment) */
"services.cancelDropboxFailedInfo" = "Приложению Agenda на удалось деактивировать синхронизацию через Dropbox. Пожалуйста, напишите в поддержку если проблема сохранится";

/* (No Comment) */
"services.cancelDropboxFailedMessage" = "Не удалось отменить синхронизацию через Dropbox";

/* (No Comment) */
"services.cloudSyncDropbox" = "Dropbox";

/* (No Comment) */
"services.cloudSynciCloud" = "iCloud";

/* (No Comment) */
"services.cloudSyncOff" = "Выключена";

/* (No Comment) */
"services.disableCloudServiceInfo" = "Отключите синхронизацию Agenda на всех устройствах чтобы предотвратить загрузку новых данных на %@.";

/* (No Comment) */
"services.dropboxActivationCanceledInfo" = "Agenda не авторизована для доступа в Dropbox. Синхронизация не будет включена.";

/* (No Comment) */
"services.dropboxActivationCanceledMessage" = "Активация синхронизации через Dropbox отменена";

/* (No Comment) */
"services.dropboxActivationFailedInfo" = "Операционная система не позволила Agenda провести аутентификацию.";

/* (No Comment) */
"services.dropboxActivationFailedMessage" = "Активация синхронизации через Dropbox не удалась";

/* (No Comment) */
"services.dropboxActivationFailedWithMessageInfo" = "Agenda не может получить доступ к Dropbox и не может синхронизироваться из-за ошибки аутентификации. От Dropbox получено сообщение: \"%@\"";

/* (No Comment) */
"services.dropboxActivationOngoingInfo" = "Agenda уже пытается активировать или деактивировать синхронизацию через Dropbox. Пожалуйста, повторите попытку позже.";

/* (No Comment) */
"services.dropboxActivationOngoingMessage" = "Активация синхронизации через Dropbox уже в процессе";

/* (No Comment) */
"services.dropboxAppIsNotInstalledInfo" = "Чтобы войти в Dropbox, пожалуйста, установите приложение Dropbox из App Store перед началом синхронизации.";

/* (No Comment) */
"services.dropboxAppIsNotInstalledMessage" = "Должно быть установлено приложение Dropbox";

/* (No Comment) */
"services.failedToRemoveDataInfo" = "Agenda не удалось удалить существующие данные из %@. Вы можете удалить их вручную.";

/* (No Comment) */
"services.failedToRemoveDataMessage" = "Не удалось удалить данные из %@";

/* (No Comment) */
"services.keepDataButton" = "Сохранить данные";

/* (No Comment) */
"services.needToDisableOldCloudServiceInfo" = "Чтобы включить %1$@, вам нужно выключить %2$@. Установите настройки синхронизации Agenda на всех ваших  устройствах, чтобы запретить загрузку новых данных на %2$@.";

/* (No Comment) */
"services.removeAgendaDataFromCloudServiceMessage" = "Удалить данные Agenda из %@?";

/* (No Comment) */
"services.removeDataButton" = "Удалить данные";

/* Name of the header or entry in the side bar */
"sidebar.archiveItemTitle" = "Архив";

/* Name of the header or entry in the side bar */
"sidebar.binItemTitle" = "Корзина";

/* (No Comment) */
"sidebar.entityDescriptionCategory" = "Категория";

/* (No Comment) */
"sidebar.entityDescriptionItem" = "Пункт";

/* (No Comment) */
"sidebar.entityDescriptionOverview" = "Обзор";

/* (No Comment) */
"sidebar.entityDescriptionProject" = "Проект";

/* Name of the header or entry in the side bar */
"sidebar.otherProjectsHeaderName" = "Другие проекты";

/* Name of the header or entry in the side bar */
"sidebar.overviewHeaderName" = "Обзоры";

/* Name of the header or entry in the side bar */
"sidebar.projectsHeaderName" = "Проекты";

/* Name of the header or entry in the side bar */
"sidebar.savedSearchesHeaderName" = "Смарт-обзоры";

/* Name of the header or entry in the side bar */
"sidebar.scratchPadItemTitle" = "Блокнот";

/* (No Comment) */
"sidebar.searchAllNotesUserActivity" = "Искать по всем заметкам";

/* Name of the header or entry in the side bar */
"sidebar.searchAllSidebarItem" = "Искать везде";

/* (No Comment) */
"sidebar.showNotesForTodayUserActivity" = "Показать заметки на сегодня";

/* (No Comment) */
"sidebar.showNotesInOverviewUserActivity" = "Показать заметки в обзоре \"%@\"";

/* (No Comment) */
"sidebar.showNotesInProjectUserActivity" = "Показать заметки в проекте \"%@\"";

/* (No Comment) */
"sidebar.showOnTheAgendaUserActivity" = "Показать что на повестке";

/* Name of the header or entry in the side bar */
"sidebar.todaySidebarItem" = "Сегодня";

/* Name of the header or entry in the side bar */
"sidebar.toDoItemTitle" = "К выполнению";

/* Name of the default token style preference used for tags, people etc */
"tokenStyle.default" = "Выделенный";

/* Name of the lighter token style preference used for tags, people etc */
"tokenStyle.light" = "Приглушенный";

/* (No Comment) */
"welcome.sampleCategoryName" = "Примеры проектов";

